System.Data 1.0.5000.0 2.0.0.0 System.Data.Common.DBDataPermission To be added. To be added.
- Constructor
  System.Obsolete("use OdbcPermission(PermissionState.None)", true)
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Constructor
  System.Obsolete("use OdbcPermission(PermissionState.None)", true)
  To be added.
  To be added.
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Method
  1.0.5000.0
  2.0.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Security.IPermission To be added. To be added. To be added. 1.0.5000.0 2.0.0.0